[submodule "k8s-system-base-master"]
	path = k8s-system-base-master
	url = https://gitlab.ethz.ch/eduit/k8s/bases/k8s-system-base.git
[submodule "kube-state-metrics/kube-state-metrics-upstream"]
	path = kube-state-metrics/kube-state-metrics-upstream
	url = https://github.com/kubernetes/kube-state-metrics.git
